@font-face {
  font-family: 'MetaHeadOT-Bold';
  src: url('../fonts/MetaHeadOT-Bold.eot');
  src: local('☺'), url('../fonts/MetaHeadOT-Bold.woff') format('woff'), url('../fonts/MetaHeadOT-Bold.ttf') format('truetype'), url('../fonts/MetaHeadOT-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MetaHeadOT-Black';
  src: url('../fonts/MetaHeadOT-Black.eot');
  src: local('☺'), url('../fonts/MetaHeadOT-Black.woff') format('woff'), url('../fonts/MetaHeadOT-Black.ttf') format('truetype'), url('../fonts/MetaHeadOT-Black.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6, legend, input.ui-input-text, .ui-btn {
  font-family: 'MetaHeadOT-Bold';
  color: #EA5198; /* #6e1d6b #1D1666;*/
  margin: 0 0 10px 0;
}

.clear {
  clear: both;
}

.fl {
    float:left;
}

.fr {
    float:right;
}

#head-image-wrap {
  padding:20px;
}


#head-image, 
#footer-image,
.tx-crangenewsext-pi1 img,
.csc-textpic img,
.csc-textpic,
.csc-textpic-center-outer,
.csc-textpic-center-inner,
.csc-textpic-image{
  width: 100% !important;
  height: auto;
}

.csc-textpic {
  margin:0 0 25px 0;
}

.tx-crangenewsext-pi1,
.tx-crangenewsext-pi1 img {
  margin:0 0 25px 0;
}

.tx-crangenewsext-pi1 a {
  font-family: 'MetaHeadOT-Bold';
  font-size:15pt;
}
.ui-footer {
  position: relative;
  margin:25px 0 0 0;
}

#footer-menu {
  position: absolute;
  width: 100%;
  bottom: 00px;
}

#footer-menu a {
  color: #EA5198; /* #6e1d6b #1D1666;*/
  font: normal normal 400 12px/20px Verdana !important;
  text-decoration: none !important;
  text-shadow: none !important;
  padding: 0 0px;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  width: 33%;
  float: left;
  text-align: center;
}

#footer-image {
  margin: 0 0 -4px 0;
}
.ui-link,
.ui-link:visited,
.ui-btn-up-c:visited, 
.ui-btn-hover-c a.ui-link-inherit,
.ui-btn-up-c a.ui-link-inherit,
.ui-body-c .ui-link {
  color: #EA5198; /* #6e1d6b #1D1666;*/
  text-decoration: none;
}
.ui-body-c, .ui-overlay-c, .ui-body-a, .ui-overlay-a,
.ui-content {
  background: #fff;
  text-shadow: 0;
}

.tx-crange-rides,
.tx-crange-souvenirs {
  text-align:center;
}

.attraction_image img,
.souvenir_image img,
#attraction_image img,
#souvenir_image img {
  width: 75%;
  height: auto;
}

#attraction_image,
#souvenir_description {
  margin:0 0 50px 0;
}

#attraction_description,
#souvenir_description {
  text-align:left;
}
#disrupter {
  display:none;
} 
.tx-crange-rides h3,
.tx-crange-souvenirs h3{
  margin:0;  
}

.attraction_carney,
.souvenir_subtitel,
.souvenir_price {
  font-size:10pt;
  margin:0 0 25px 0;
  color: #EA5198; /* #6e1d6b #1D1666;*/
}

.souvenir_subtitel {
  margin:0;
}

.attraction_backlink,
.souvenir_backlink {
  display:none;
}

/*------ Event List ------*/

#events .event .date {
  width: 38px;
  height: 38px;
  font-size: 9px;
  text-transform: uppercase;
  border: 1px solid #b8babb;
  margin: 0 5px 0 0;
}

#events .event .date .month {
  background: #EA5198; /* #6e1d6b #1D1666;*/
  color: #fff;
  text-align: center;
  height: 16px;
  line-height: 16px;
  display: block;
  text-shadow:none;
}
#events .event .date.gebucht .month {
  background: #ef7f00;
}
#events .event .date .day {
  background: rgb(255,255,255);
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(214,214,214,1)));
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 );
  display: block;
  height: 22px;
  text-align: center;
  line-height: 22px;
  font-size: 12px;
  text-shadow:none;
}

#events .event {
  margin: 0 0 10px 0;
}
#events .event .content {
  margin: 0 0 0 44px;
  font-size: 11px;
  line-height: normal;
}

#events .event .content h4 {
  margin: 0;
  font-size:13pt;
}

#events,
#event-description {
  margin:0 0 50px 0;
}

.news_entry {
  margin:0 0 25px 0;
}

.more, .news-single-backlink {
  clear: both;
  text-align: right;
  color: #EA5198; /* #6e1d6b #1D1666;*/
  font: 12px MetaHeadOT-Bold;
  background: url("../../2019/next.png") bottom right no-repeat;
  height: 14px;
  letter-spacing: 0.3px;
  padding: 0 17px 0 0;
  line-height: 14px;
  position: relative;
  top: -10px;
}

.news_entry .content {
  margin: -5px 0 0 0;
  padding:0 0 0 85px;
}

.news-list-browse {
  font-size:14pt;
  margin:0 0 50px 0;
}



/*Mobile Banner*/
div.tx-sf-banners{
  height:auto;
  width:100% !important;
  margin:0 0 15px 0;
}

div.tx-sf-banners .side-banner{
  height:auto;
  width:100% !important;
  margin:0 0 0 0;
}

div.tx-sf-banners .side-banner img{
  margin:0 0 10px 0;
  height:auto;
  width:100% !important;  
}

.ui-body-c .ui-link:hover {
    color: #EA5198 !important; /* #1D1666 !important;*/
}